:root {
--cursor: url('../pics/cursor/severedhand.png');
--bodybgcolor: #000000;
--bodyfontcolor: #504C47;
--bodyfont: Cursive;
--bodybgimg: url('../pics/bg/rotld.webp');
--bodybgimgrepeat: repeat-x;
--bodybgimgsize: cover;
--bodytextalign: center;
--mainwidth: 213px;
--mainheight: 350px;
--maintop: 300px;
--mainleft: 1000px;
--mainright: 250px;
--mainbgcolor: transparent;
--mainbgimg: url('../pics/bg/grave.png');
--mainbgimgrepeat: repeat-x;
--mainbgimgsize: cover;
--mainborder: none;
--linkfont: 'Chiller', cursive;
--linkcolor: #76736E;
--linkhovercolor: #FF0000;
--boldcolor: #8F0101;
--boldfont: 'Chiller', cursive;
--italiccolor: #666666;
--italicfont: Georgia, serif;
--deltextcolor: #504C47;
--dellinecolor: #8F0101;
--dellinestyle: wavy;
--inscolor: #504C47;
--inslinecolor: #FF0000;
--insfont: 'Chiller', cursive;
--hrtopcolor: #FFFFFF;
--hrtopstyle: dashed;
--hrbottomcolor: #FF0000;
--hrbottomstyle: solid;
--markbgcolor: #FFFFFF;
--marktxtcolor: #FF0000;
--spancolor: #FFFFFF;
--spanfont: '28 Days Later', fantasy;
--spansize: 25px;
--p1stfont: Arial Black, fantasy;
--pfont: Arial, sans-serif;
--p1stcolor: #FF0000;
--pcolor: #FFFFFF;
--selectionbgcolor: #FFFFFF;
--selectioncolor: #FF0000;
--blockquotebordercolor: #FF0000;
--blockquoteborderstyle: dotted;
--blockquotefont: 'Spicy Rice', cursive;
--abbrstyle: wavy;
--abbrlinecolor: #FF0000;
--subtxtcolor: #FF0000;
--bigtxtcolor: #FF0000;
--suptxtcolor: #FF0000;
--smalltxtcolor: #FF0000;
--olbullet: decimal-leading-zero;
--ulbullet: url('../pics/pixel/check.gif');
--h1font: 'Chiller', cursive;
--h1color: #FF0000;
--h1size: 100px;
--h2font: Arial Black, fantasy;
--h2color: #FFFFFF;
--h3font: Times New Roman;
--h3color: #504C47;
--h4font: 'Kiwi Soda', cursive;
--h4color: #666666;
--h5font: 'Chiller', cursive;
--h5color: #FF0000;
--h6font: '04b03', monospace;
--h6color: #000000;
--h6bgcolor: #FF0000;
--fieldsetbgcolor: #FFFFFF;
--fieldsetborderstyle: solid;
--fieldsetbordercolor: #FF0000;
--legendcolor: #FF0000;
--tablebgcolor: #FFFFFF;
--tabletxtcolor: #000000;
--tablefont: 'MS Gothic', monospace;
--tablebordercolor: #000000;
--tableborderstyle: double;
--tableheaderbgcolor: #000000;
--tableheadertxtcolor: #FF0000;
--tableheaderfont: 'New Rocker', fantasy;
--tableheaderbordercolor: #FF0000;
--tableheaderborderstyle: solid;
--tabledatabgcolor: #FF0000;
--tabledatatxtcolor: #000000;
--tabledatafont: 'MS Gothic', monospace;
--tabledatabordercolor: #000000;
--tabledataborderstyle: solid;
--tooltipbgcolor: #000000;
--tooltipbordercolor: #FFFFFF;
--tooltipborderstyle: solid;
--tooltiptxtcolor: #FFFFFF;
--tooltipfont: 'Omori', cursive;
--popbgcolor: #000000;
--popbgimg: url('../pics/bg/blkgrunge.png');
--popborderstyle: solid;
--popbordercolor: #FF0000;
--poptxtcolor: #FFFFFF;
--popfont: 'NDS BIOS', monospace;
--poplinkcolor: #FF0000;
--poplinkfont: 'NDS BIOS', monospace;
--poplinkbgcolor: transparent;

/*
var 1st one goes in root:
--: ;
var(--);

potential vars to add:
font-size, text-align, text-shadow colors, border-radius, list-style-type (for ordered lists mainly), text-transform, opacity, border size, list-style-image (for unordered lists mainly), 

--h1bgcolor
--h2bgcolor
--h3bgcolor
--h4bgcolor
--h5bgcolor
--h6bgcolor
*/
}

@font-face {
font-family: 'Chiller';
src: url('../font/chiller.TTF') format('truetype');
}

@font-face {
font-family: '28 Days Later';
src: url('../font/28 Days Later.TTF') format('truetype');
}

img {
filter: grayscale(80%);
}

html, body, a, hover {
cursor: var(--cursor), auto;
}

body {
font-size: 13px;
text-align: var(--bodytextalign);
background-attachment: fixed;
background-color: var(--bodybgcolor);
font-family: var(--bodyfont);
color: var(--bodyfontcolor);
background-image: var(--bodybgimg);
background-repeat: var(--bodybgimgrepeat);
background-size: var(--bodybgimgsize);
}

#main {
position: absolute;
width: var(--mainwidth);
height: var(--mainheight);
top: var(--maintop);
left: var(--mainleft);
right: var(--mainright);
padding: 5px;
background-color: var(--mainbgcolor);
background-image: var(--mainbgimg);
background-repeat: var(--mainbgimgrepeat);
background-size: var(--mainbgimgsize);
border: var(--mainborder);
overflow: auto;
filter: grayscale(80%);
}

a {
transition: all 0.8s ease-out;
font-family: var(--linkfont);
color: var(--linkcolor);
text-decoration: none;
}

a:hover {
transition: all 0s ease-out;
font-family: var(--linkfont);
color: var(--linkhovercolor);
text-decoration: none;
}

strong {
font-weight: bold;
color: var(--boldcolor);
font-family: var(--boldfont);
}

em {
color: var(--italiccolor);
font-family: var(--italicfont);
}

del {
text-decoration: line-through;
color: var(--deltextcolor);
text-decoration-style: var(--dellinestyle);
text-decoration-color: var(--dellinecolor);
}

ins {
color: var(--inscolor);
text-decoration-color: var(--inslinecolor);
font-family: var(--insfont);
}

hr {
width: 10%;
border: 0;
height: 4px;
border-top: 1px var(--hrtopcolor);
border-top-style: var(--hrtopstyle);
border-bottom: 1px var(--hrbottomcolor);
border-bottom-style: var(--hrbottomstyle);
}

span {
color: var(--spancolor);
font-family: var(--spanfont);
font-size: var(--spansize);
}

mark {
background-color: var(--markbgcolor);
color: var(--marktxtcolor);
}

p::first-letter {
font-size: 25px;
text-transform: uppercase;
line-height: 100%;
font-weight: normal;
font-family: var(--p1stfont);
color: var(--p1stcolor);
}

p {
font-size: 15px;
font-family: var(--pfont);
color: var(--pcolor);
}

::selection {
background-color: var(--selectionbgcolor);
color: var(--selectioncolor);
}

blockquote {
padding-left: 10px;
border-left: 1px var(--blockquoteborderstyle) var(--blockquotebordercolor);
font-family: var(--blockquotefont);
}

abbr {
text-decoration-style: var(--abbrstyle);
text-decoration-color: var(--abbrlinecolor);
}

sub {
color: var(--subtxtcolor);
}

small {
color: var(--smalltxtcolor);
}

big {
color: var(--bigtxtcolor);
}

sup {
color: var(--suptxtcolor);
}

ul {
display: list-item;
list-style-image: var(--ulbullet);
}

ol {
display: list-item;
list-style-type: var(--olbullet);
}

/* 
var(--h1bgcolor);
var(--h2bgcolor);
var(--h3bgcolor);
var(--h4bgcolor);
var(--h5bgcolor);
*/

h1 {
text-shadow: 1px 0px 1px #000000;
text-align: center;
font-family: var(--h1font);
color: var(--h1color);
font-size: var(--h1size);
}

h2 {
font-size: 25px;
text-shadow: 1px 0px 1px #000000;
text-align: center;
text-transform: uppercase;
line-height: 100%;
letter-spacing: -5px;
font-family: var(--h2font);
color: var(--h2color);
}

h3 {
text-align: center;
font-family: var(--h3font);
font-size: 20px;
color: var(--h3color);
}

h4 {
font-weight: normal; 
text-align: center;
font-family: var(--h4font);
color: var(--h4color);
}

h5 {
text-align: center;
color: var(--h5color);
font-family: var(--h5font);
}

h6 {
text-transform: uppercase;
text-align: center;
font-weight: bold;
background-color: var(--h6bgcolor);
color: var(--h6color);
font-family: var(--h6font);
}

fieldset {
width: 200px;
height: 150px;
overflow: auto;
background-color: var(--fieldsetbgcolor);
border: 1px var(--fieldsetborderstyle) var(--fieldsetbordercolor);
}

fieldset::-webkit-scrollbar {
width: 5px;
height: 5px;
}

fieldset::-webkit-scrollbar-button {
width: 0px;
height: 0px;
}

fieldset::-webkit-scrollbar-thumb {
background-color: #FF0000;
border: 39px none #FFFFFF;
border-radius: 100px;
}

fieldset::-webkit-scrollbar-thumb:hover {
background-color: #FFFFFF;
}

fieldset::-webkit-scrollbar-thumb:active {
background-color: #000000;
}

fieldset::-webkit-scrollbar-track {
background-color: #FFFFFF;
border: 0px none #FFFFFF;
border-radius: 100px;
}

fieldset::-webkit-scrollbar-track:hover {
background-color: #FFFFFF;
}

fieldset::-webkit-scrollbar-track:active {
background-color: #FFFFFF;
}

fieldset::-webkit-scrollbar-corner {
background-color: transparent;
}

legend {
font-weight: bold;
font-size: 12px;
color: var(--legendcolor);
}

.scrollbox {
height: 50px; 
width: 200px;
overflow: auto;
}

table {
padding: 5px;
border: 3px var(--tablebordercolor) var(--tableborderstyle);
background-color: var(--tablebgcolor);
color: var(--tabletxtcolor);
font-family: var(--tablefont);
}

th {
font-size: 25px;
padding-top: 12px;
padding-bottom: 12px;
padding: 10px;
text-transform: capitalize;
border: 1px var(--tableheaderbordercolor) var(--tableheaderborderstyle);
color: var(--tableheadertxtcolor);
font-family: var(--tableheaderfont);
background-color: var(--tableheaderbgcolor);
}

td {
padding: 5px;
background-color: var(--tabledatabgcolor);
border: 1px var(--tabledatabordercolor) var(--tabledataborderstyle);
color: var(--tabledatatxtcolor);
font-family: var(--tabledatafont);
}

.hidden {
display: none;
}
    
.unhidden {
display: block;
}

#s-m-t-tooltip {
max-width: 300px;
z-index: 10;
margin: 24px 14px 7px 12px;
padding: 8px;
background: var(--tooltipbgcolor);
border-radius: 3px;
text-transform: uppercase;
font-size: 15px;
line-height: 16px;
border: 3px var(--tooltipborderstyle) var(--tooltipbordercolor);
font-family: var(--tooltipfont);
color: var(--tooltiptxtcolor);
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.6);
	background-color: #CCCCCC;
}

::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #FFF;
	background-image: -webkit-linear-gradient(90deg,
	                                          rgba(0, 0, 0, 1) 0%,
											  rgba(0, 0, 0, 1) 25%,
											  transparent 100%,
											  rgba(0, 0, 0, 1) 75%,
											  transparent)
}

/*
everything below this prob won't need editing
*/


#staystaystaytaylorsversion {
position: fixed;
top: 0;
left: 0;
width: 100%;
text-align: center;
}

footer {
bottom: 0;
width: 100%;
}

.redacted {
color: #574C47;
font-family: Times New Roman;
background-color: transparent;
background-image: url('../pics/bg/frame_08_delay-0.2s.gif');
background-repeat: repeat-x;
background-size: contain;
white-space: nowrap;
border: none;
}

.redacted::-moz-selection {
background: #E6FF3F;
}

#thevoid {
display: none; 
background: #000000;
position: fixed; left: 0; top: 0;
width: 100%; height: 100%;
opacity: .80;
z-index: 9999;
}

#content {
text-align: center;
}

.btn_close {
margin-top: 0.2px;
margin-left: 488px;
}